Subject: Book Inventory
From: "John D Haefele" <[email-masked]>
To: "James Roberts" <[email-masked]>, "Rodney Schroeter" <[email-masked]>
Cc: "Char Olson" <[email-masked]>, "Dan Boulden" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Henry & Pat Russell" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Kay Price" <[email-masked]>, "Kenneth Grant" <[email-masked]>, "Mary or David Schweitzer" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Fri, 20 May 2011 17:40:17 -0500

James & Rodney,

In our two meetings to date we discussed very generally the issues
surrounding "publications," leaving most questions unanswered/undecided
pending further investigation, and only then to be followed with formal
proposals to the full board.  However, there were some principles to which
we all agreed, so that we would not stand still in 2011, such as working to
unlock the obvious financial benefits of reducing our overall book
inventory, and developing a simple system to effectively manage that
inventory, and we agreed to prepare a template (and I agreed to develop &
propose a first pass) to be used as a guide for various types of reprints;
but always with the idea of keeping Aug's work out there.

And we talked about the first-time issue of new books (which has nothing to
do with reprints); based on the ADS mission (new or old), it would be wrong
not to purchase a handful-a negotiated minimum shelf or ship-pack
quantity-of any authorized new release (whoever the publisher) that features
any work by Derleth never before published as a book.   Though there is a
minimal up-front investment, in time these first-editions will generate a
modest profit; more importantly, putting new books by Derleth on our site
where interested readers will find them is-or must be-a core ADS objective.

I realize this note is badly timed, since I am involved with one of the
books George just released, but I assure you I stand by what I am saying
here.

Sincerely,

John